<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});
	$("#form").load('modul/driver/form.php');
	$("#tampil_data").load('modul/driver/tampil_data.php');
	
	$("#cetak_dv").click(function(){
		window.location.href='modul/laporan/daftar_dv.php';
	});
	
	$("#tutup_dv").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul>
	       <li><a href='#form'>BUAT DATA PENGEMUDI</a></li>
	       <li><a href='#data'>DAFTAR PENGEMUDI</a></li>
      </ul>";
	echo "<div id='form'></div>";
	
	echo "<div id='data'>
			<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
				<tr>
					<td align='center'>
						<button name='cetak_dv' id='cetak_dv'>Cetak</button>
						<button name='tutup_dv' id='tutup_dv'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div><br>
		<div id='tampil_data' align='center' style='overflow-x: auto;height: 350px;scroll-behavior: smooth'></div>
	</div>";
	
	echo "<div id='info' align='center'></div>";
	
echo "</div>";
?>
